{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Register</title>
{% endblock meta %}

{% block content %}
<article id="home" style="margin-top: 90px">
  <div class="container">
    <div class="row justify-content-center">
        <div class="col-md-6" style="margin-top: 70px; margin-bottom: 50px;">
            <div class="card mt-2">
                <div class="card-body">
                    <div style="color: red;">
                        {% for message in messages %}
                        <h6> {{ message }} </h6>
                        {% endfor %}
                    </div>
                    <br>
                    <h3 class="card-title" style="text-align: center; font-weight: bold;">Registrasi</h3><br>
                    <form action="register" method="post">
                        {% csrf_token %}
                        <h5>Nama Depan</h5>
                        <input type="text" name="first_name" placeholder="Nama Depan">
                        <br><br>
                        <h5>Nama Belakang</h5>
                        <input type="text" name="last_name" placeholder="Nama Belakang">
                        <br><br>
                        <h5>Username</h5>
                        <input type="text" name="username" placeholder="Username">
                        <br><br>
                        <h5>Email</h5>
                        <input type="email" name="email" placeholder="Email">
                        <br><br>
                        <h5>Password</h5>
                        <input type="password" name="password1" placeholder="Password">
                        <br><br>
                        <h5>Konfirmasi Password</h5>
                        <input type="password" name="password2" placeholder="Konfirmasi Password">
                        <br><br><br>
                        <input type="Submit" value="Submit" class="btn btn-primary" style="font-weight: bold;">
                    </form>
                </div>
            </div>
        </div>
    </div>
</article>
{% endblock content %}